﻿# Imaginärraum Website

This is the source for the [Imaginärraum-Website](https://imaginaerraum.de/).
We use [Jekyll](https://jekyllrb.com/) to build static HTML pages from markdown source files.
Commits pushed to the origin repository will automatically trigger a rebuild of the served site.

## Development branches (experimental)

Create some development branch _branch_ and push it to the origin repository. 
Doing so will build a temporary preview of the site at _https://ci-site.imaginaerraum.de/branch_.
The temporary preview site will be deleted after some (unspecified?) time.

## Local development

Changes can be tested locally before pushing.

### Requirements

* Install ruby
* `gem install jekyll bundler`
* `gem install jekyll-theme-minimal`

### Build locally

* `jekyll build`

### Test locally

* `jekyll serve`

This opens a webserver on http://localhost:4000 and automatically rebuilds the site whenever a source file changes.
