---
title: "Imaginärraum"
layout: default
---
## Über uns

Der Imaginärraum ist ein Treffpunkt für Wesen in Bayreuth und Umgebung, die sich
der Haecksen- und Hackerkultur verbunden fühlen oder einfach nur Freude an
Technik haben. In unseren Räumen treffen wir uns um Wissen auszutauschen und
gemeinsam im Elektronik-Labor zu basteln.

Wir treffen uns seit 2017, seit 2020 haben wir uns um π/2 gedreht und sind auch
im [reellen Raum][maps] (Schulstr. 7, über den Hinterhof im ersten Stock)
anzutreffen.

In unseren [Vorträgen und Workshops][events] fördern wir Anfänger und
Fortgeschrittene in ihrem selbstständigen Umgang mit Technik und klären über
Möglichkeiten, Vorteile und Risiken der neuartigen Rundfunkempfänger™ auf.

[![Unser Labor]({% link assets/images/lab_thumb.jpg %})]({% link assets/images/lab.jpg %})
[![Spielesammlung]({% link assets/images/games_thumb.jpg %})]({% link assets/images/games.jpg %})

## Kontakt
- Mail: kontakt [auf] imaginaerraum.de
- Mailingliste: Sende eine Mail an [hackerspace-
  bayreuth+subscribe@lists.imaginaerraum.de](mailto:hackerspace-bayreuth+subscribe@lists.imaginaerraum.de) -
  dann kommen weitere Infos, wie du an Diskussionen teilnehmen kannst.
- Matrix: [https://matrix.to/#/#public:imaginaerraum.de](https://matrix.to/#/#public:imaginaerraum.de)
- In echt: Bei unseren [Treffen](#treffen)

## Treffen

Montags ab ca. 19 Uhr in unseren [Räumen][maps]. Komm einfach vorbei!

## News & Events
Falls du nicht ständig vorbeikommen kannst, aber dich für Workshops und andere
Aktionen interessierst, kannst du dich über eine Mail an
[news+subscribe@lists.imaginaerraum.de](mailto:news+subscribe@lists.imaginaerraum.de)
zu unserem Newsletter anmelden.

Unser Kalender ist öffentlich und entweder als [ICS Datei][icscal] (z.B. für
DAVx⁵) oder [per Browser][cal] erreichbar.

{% include calendar.md %}

[icscal]: https://nextcloud.imaginaerraum.de/remote.php/dav/public-calendars/T8fANyGmxAQmTj3c?export
[cal]: https://nextcloud.imaginaerraum.de/apps/calendar/p/T8fANyGmxAQmTj3c/Oeffentlicher-imaginrraum-Kalender
[maps]: https://osm.org/go/0JUKyxwWX?m=
[events]: {% link events.md %}
